.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

.form-general {
    max-width: 530px;
    padding: 15px;
    margin: 0 auto;
}

.caption {
    text-align: center;  
}

.header-green {
    color: green;
    font-style:italic;
    font-weight:bold;
    font-size: x-large;
}

.header-blue {
    color: blue;
    font-style:italic;
    font-weight:bold;
    font-size: x-large;
}

.input_field_error > input, .input_field_error > select {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.error_list {
    color: #D33232;
    margin-left: -24px;
}

.multipleselect-form {
    width: 100%;
}

.multipleselect-form .multiselect {
    width: 100%;
}

.multipleselect-form .multiselect .caret {
    float: right;
    margin-top: 9px;
    margin-right: -6px;
}

.multipleselect-form .multiselect .multiselect-selected-text {
    float: left;
}

.input_field input[type='checkbox'] {
    width: 25px;
    height: 20px;
    margin-top: 0px;
    margin-left: 0px;
    border: 0px none !important;
    float: left;
}

.input_field input[type='checkbox'].form-control {
    width: 25px;
    margin-left: 9px;
}

.checkbox_list {
    margin-left: -40px;
}

.input_field label {
    max-width: 85%;
}

.input_field .multiselect-container .checkbox input[type='checkbox'] {
    float: none;
    margin-left: -24px;
}

.input_field .multiselect-container label.checkbox {
        padding-left: 30px;
}

.checkbox_list .form-control label {
    margin-top: -20px !important;
    margin-left: 22px !important;
    border: none;
    padding: 0px 0px 0px 0px;
    margin-bottom: 0px;
    height: 20px;
    width: 80%;
}

.required em {
    color: red;
    font-size: 100%;
}